pcl::_Axis Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Axis:

## Public Attributes

| PCL_ADD_NORMAL4D

## Detailed Description

Definition at line 922 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_NORMAL4D

pcl::_Axis::PCL_ADD_NORMAL4D

Definition at line 924 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp